@charset "utf-8";

/*ベースのCSSの設定
----------------------------------------------------------------*/

/*ベースの要素の設定をリセット*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
img {border:0;vertical-align: top;}
sub {vertical-align:bottom;}

/*レスポンシブ設定*/
@media screen and (max-width: 768px) {img{max-width:100%;height: auto;width /***/:auto;/*IE8のみ*/}}
@media screen and (max-width: 640px) {}

/*Table*/
table {border-collapse:collapse;border-spacing:0;}  
table,th,td {margin:0;padding:0;font-weight:normal;}

/*サイト全体の基本情報の設定*/
body {
	font-size:62.5%;
	font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	line-height:1.6;
	color:#333;
	background:url(../img/bg.png) left top;
}

/*リンクの装飾の設定*/
a {
	outline:none;
	text-decoration:underline;
	color:#6B584A;
}

a:link, a:visited, a:active {
	color:#663300;
	text-decoration:underline;
}
a:hover {text-decoration:none;}

ul, ol {list-style: none;}

.clearfix:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

* html .clearfix {zoom:1;}
*:first-child+html .clearfix {zoom:1;}


/*レイアウトサイズの設定
----------------------------------------------------------------*/
body             {min-width:1040px;}

#header          {width:100%;}
#header_inner    {width:960px;height:110px;}

#globalnav       {width:100%;min-height:45px;}
#globalnav_inner {width:960px;}

#globalnav_inner ul li a {width:160px;height:45px;line-height:45px;}


#mainimg  {width:100%;height:100%;padding:0px;}

.mainimg_wrap,
.mainimg_inner,
.slideshow       {width:960px;}

/*#secondimg {width:100%;height:110px;}*/
/*#secondimg h1.title {width:960px;margin:0 auto;font-size:3em;line-height:110px;font-weight:normal;}*/

#topicpath       {width:100%;}
.topicpath_inner {width:960px;}

#contents        {width:100%;padding-bottom:80px;}
#contents_inner  {width:960px;}
#contents_main   {width:960px;}
#contents_main02 {width:685px;float:left; margin:0 0 0 10px;}

#sidebar_l       {width:225px;float:left;}
#sidebar_r       {width:225px;float:right;}

#footer          {width:100%;}
#footer_inner    {width:960px;min-height:220px;}

#footer p.copyright small {width:960px;}

@media screen and (max-width: 768px) {
	body             {min-width:inherit;}

	#header          {width:100%;}
	#header_inner    {width:100%;}

	#globalnav       {}
	#globalnav_inner {width:100%;}
	
	#mainimg {width:100%;height:100%;}
	.mainimg_wrap,
	.mainimg_inner,
	.slideshow       {width:100%;}
	
	#topicpath       {width:100%;}
	.topicpath_inner {width:100%;}

	#contents        {width:100%;padding-bottom:20px;}
	#contents_inner  {width:95%;}
	#contents_main   {width:100%;}
	#contents_main02 {width:100%;float:none;margin:0;}

	#sidebar_l       {width:100%;float:none;}
	#sidebar_r       {width:100%;float:none; margin:0 auto 10px; padding:0;}

	#footer          {width:100%;}
	#footer_inner    {width:100%;}
	
	#footer p.copyright small {width:100%;}
	
	}


@media screen and (max-width: 640px) {}
/*コンテンツ内のフォントサイズの設定*/
#contents_main,
#contents_main02 {font-size:1.4em;}

#sidebar_l,
#sidebar_r {font-size:1.4em;}


/*ヘッダーエリアの設定
----------------------------------------------------------------*/

#header {background:url(../img/header-bg.png) repeat-x left top;}

#header_inner {
	position:relative;
	background:url(../img/header-inner-bg.png) no-repeat left top;
	margin:0 auto;
	}

#header_inner:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

/*ロゴ*/
#header_inner .logo {
	position:absolute;
	top:0px;
	left:0px;
	}

#header_inner .logo a {
	display:block;
	width:290px;
	height:110px;
	text-indent:-9999px;
	}



/*リード文の設定*/
#header_inner .read {
	position:absolute;
	top:0px;
	left:0px;
	font-weight:normal;
	font-size:1.1em;
	text-indent:-9999px;
	}

/*インフォメーションエリア*/
#header_inner .hdinfo {
	text-indent:-9999px;
	}


#header_inner p.hdsubtitle {}

/*ヘッダーナビゲーションの設定*/
ul#hdnav {
	text-align:right;
	position:absolute;
	top:10px;
	right:210px;
	}

ul#hdnav:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

ul#hdnav li {
	float:left;
	padding:0 0 0 15px;
	}

ul#hdnav li a {
	background:url(../img/arrow-hd.png) no-repeat 0px 4px;
	padding:0 0 0 8px;
	}
ul#hdnav li a:link,
ul#hdnav li a:visited,
ul#hdnav li a:active {}

/*ヘッダーお問い合わせエリアの設定*/

#hdcontct {
	background:url(../img/hdcontct-bg.png) no-repeat left top;
	position:absolute;
	top:0;
	right:0;
	width:305px;
	height:110px;
	}

#hdcontct p.telinfo {text-indent:-9999px;}

#hdcontct p.contact {
	position:absolute;
	top:0px;
	right:0px;
	}

#hdcontct p.contact a {
	display:block;
	width:200px;
	height:40px;
	text-indent:-9999px;
	}

#hdcontct p.access {
	position:absolute;
	top:51px;
	right:0px;
	text-indent:-9999px;
	}

#hdcontct p.access a {
	display:block;
	width:30px;
	height:19px;
	text-indent:-9999px;
	}
	

/*アニメーションの設定*/
#hdcontct p.contact a,
#hdcontct p.reservation a,
#hdcontct p.access a {
	-moz-transition:0.25s linear;
	-webkit-transition:0.25s linear;
	-o-transition:0.25s linear;
	transition:0.25s linear;
	
	behavior: url(/common/PIE.htc);
	position:relative;
	}

#hdcontct p.contact a:hover,
#hdcontct p.reservation a:hover,
#hdcontct p.access a:hover {
	background-color:rgba(255,255,255,0.2);
	}



/*スマホ用ボタン PC非表示*/
#hdcontact_s {display:none;}


@media screen and (max-width: 768px) {
#header_inner {
	background:url(../img/header-inner-bg-t.png) no-repeat left top;
	}

#header_inner .logo a {
	height:100px;
	}

#header_inner .read {
	position:absolute;
	top:5px;
	left:10px;
	text-indent:0px;
	}

ul#hdnav {
	right:10px;
	}

#hdcontact_s {
	display: none;
	}

#hdcontct {
	right:10px;
	}

}

@media screen and (max-width: 640px) {

#header_inner {
	background:url(../img/header-inner-bg-s.png) no-repeat left top;
	height:100px;
}

#header_inner .logo a {
	display:block;
	width:320px;
	}

#header_inner .read {}

ul#hdnav {display:none;}

#hdcontct {
	display:none;
	}

#hdcontact_s {
	display:block;
	position:absolute;
	top:0px;
	right:0px;
	width:125px;
	}

#hdcontact_s a {
	background:url(../img/bt-contact-s.png) no-repeat left top;
	display:block;
	height:30px;
	text-indent:-9999px;
	}

}


@media screen and (max-width: 320px) {

#header_inner .read {display:none;}

}


/*検索の設定*/
.searchBox #searchform {}
.searchBox #searchform form,
.searchBox #searchform input {}
.searchBox #searchform input#s {
	position:absolute;
	top:9px;
	right:42px;
	width:128px;
	border:none;
	padding-top:4px;
	background:none;
	color:#969696;
	}

.searchBox #searchsubmit {
	position:absolute;
	top:8px;
	right:0px;
	width:40px;
	height:24px;
	
	padding-bottom:3px;
	
	border:none;

	background: #EBEBEB; 
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#EBEBEB));
	background: -webkit-linear-gradient(top, #FFF, #EBEBEB);
	background: -moz-linear-gradient(top, #FFF, #EBEBEB);
	background: -ms-linear-gradient(top, #FFF, #EBEBEB);
	background: -o-linear-gradient(top, #FFF, #EBEBEB);
	-pie-background: linear-gradient(top,#FFF,#EBEBEB);
      
	color:#333;
	font-size: 12px;
	text-decoration:none;
	line-height:1.2;
	
	border:1px solid #CCC;
	
	cursor: pointer;
	}


/*グローバルナビゲーションの設定
----------------------------------------------------------------*/

/*ナビゲーションの背景を設定*/
#globalnav {background:url(../img/globalnav-bg.png) repeat-x left top;}

#globalnav_inner {
	background:url(../img/globalnav-menu-bg.png) no-repeat left top;
	margin:0 auto;
	overflow:hidden;
	}

#globalnav_inner:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#globalnav_inner ul li {
	float:left;
	}

#globalnav_inner ul li a {
	display:block;
	padding:0;
	text-indent:-9999px;
	
	/*アニメーションの設定*/
	-moz-transition:0.25s linear;
	-webkit-transition:0.25s linear;
	-o-transition:0.25s linear;
	transition:0.25s linear;
	
	behavior: url(/common/PIE.htc);
	position:relative;
	
	}

#globalnav_inner ul li a:hover {
	background-color:rgba(255,255,255,0.2);
	}

@media screen and (max-width: 768px) {

	#globalnav{background:none;}
	
	#globalnav_inner {
		background:none;
		}

	#globalnav_inner ul li {
	background:url(../img/globalnav-bg-s.png) repeat-x left top;
	width:33.33%;
	}

	#globalnav_inner ul li a {
	background:url(../img/globalnav-line-s.png) no-repeat left center;
	display:block;
	width:100%;
	text-align:center;
	text-indent:0px;
	font-size:1.4em;
	color:#FFF;
	overflow:hidden;
	text-decoration:none;
	
	height:55px;
	line-height:55px;
	}

}

@media screen and (max-width: 640px) {

	#globalnav{background:none;}
	
	#globalnav_inner {
		background:none;
		}

	#globalnav_inner ul li {
	background:url(../img/globalnav-bg-s.png) repeat-x left top;
	width:50%;
	}

	#globalnav_inner ul li a {
	background:url(../img/globalnav-line-s.png) no-repeat left center;
	display:block;
	width:100%;
	text-align:center;
	text-indent:0px;
	font-size:1.4em;
	color:#FFF;
	overflow:hidden;
	}

	}

/*メインイメージの設定
----------------------------------------------------------------*/
#mainimg {
	background:url(../img/mainimg-bg.png) center top;
	position:relative;
	overflow:hidden;
	padding:10px 0;
	}

.mainimg_wrap {
	left:50%;
	position:relative;
	}

.mainimg_inner {
	left:-50%;
	position:relative;
	}

.slideshow {}

.slideshow img {
	position:absolute;
    top:0;
    left:0px;
	}

@media screen and (max-width: 640px) {}

/*パンクズの設定
----------------------------------------------------------------*/
#topicpath {
	font-size:1.1em;
	min-height:30px;
	padding-top:5px;
	}

#topicpath:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#topicpath .topicpath_inner {
	margin:0 auto;
	min-height:30px;
	}

#topicpath .topicpath_inner p {
	background:url(../img/icon-home.png) no-repeat 0px 7px;
	padding:6px 0 0 20px;
	}

@media screen and (max-width: 768px) {
	#topicpath .topicpath_inner p {
	background:url(../img/icon-home.png) no-repeat 10px 7px;
	text-indent:10px;
	}
	}


/*コンテンツエリアの設定
----------------------------------------------------------------*/
#contents {
	background:url(../img/contents-bg.png) left top;
	}
	
	#contents:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#contents_inner {
	background:url(../img/contents-inner-bg.png) left top;
	margin:0 auto;
	padding-top:20px;
		
	behavior: url(/common/PIE.htc);
	position:relative;

	}

#contents_inner:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#contents_main   {}
#contents_main02 {}


/*レスポンシブ設定*/
@media screen and (max-width: 640px) {}

/*サイドカラムの設定*/

#sidebar_r {	
	-webkit-box-sizing:border-box;
     -moz-box-sizing:border-box;
          box-sizing:border-box;
						
	behavior: url(/common/PIE.htc);
	position:relative;
	
}

@media screen and (max-width: 640px) {
	
	#sidebar_r img {width:100%;}

}

/*バナーエリア*/

#sidebar_r .bnr_area {
	margin:0 0 10px;
	}

#sidebar_r .bnr_area:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

@media screen and (max-width: 640px) {
	
	#sidebar_r .bnr_area {
	margin:40px 0 10px;
	}
	
	}

#sidebar_r .bnr_area ul {
	margin:0 auto;
	padding:0;
	}
	
#sidebar_r .bnr_area ul li {
	margin:0 0 10px;
	padding:0;
	}

#sidebar_r .bnr_area ul li a {
	background:none;
	padding:0;
	border:none;
	}

@media screen and (max-width: 768px) {
	
#sidebar_r .bnr_area ul {
		text-align:center;
	}
	
#sidebar_r .bnr_area ul li {
	float: inherit;
	text-align:center;
	margin:0 0 10px;
	}
	
	}

@media screen and (max-width: 640px) {}


/*コンテンツセクションの基本設定*/

#conbox {}

#conbox:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#conbox h1 {
	font-size:1.6em;
	line-height:1;
	margin:0 -10px 40px;
	padding:5px 0 10px 10px;
	border-bottom:1px solid #AE8D58;
	border-left:5px solid #AE8D58;
	font-weight:normal;
	color:#693B09;
}

#conbox h2 {
	background:#F5EEDB url(../img/h2-bg.png) no-repeat 8px 50%;
	margin:0 -10px 20px;
	padding:5px 0 5px 20px;
	font-size:1.1em;
	border-radius:         5px;
	-webkit-border-radius: 5px;
	-moz-border-radius:    5px;
	
	behavior: url(/common/PIE.htc);
  position:relative;
}


#conbox h3 {
	margin:0 -10px 20px;
	font-size:1.2em;
	color:#693B09;
	border-bottom:1px solid #CCC;
}

#conbox h4 {
	margin:0 0 10px;
	font-size:1.1em;
	color:#C27128;
	}

#conbox h5 {
	margin:0 0 10px;
	}


#conbox p {
	margin:0px 0 1.8em;
}

@media screen and (max-width: 768px) {
	
	#conbox h1 {
	margin:0 0 40px;
  }
	
	#conbox h2 {
	margin:0 0 20px;
	}
	
	#conbox h3 {
	margin:0 0 20px;
  }
	
	}

@media screen and (max-width: 640px) {
	
	#conbox    {margin-bottom:10px;}
	
	#conbox h2 {margin-bottom:10px;}

	#conbox h3 {font-size:1.2em;margin:0px 0px 5px;}

	#conbox h4 {}
	
	#conbox p {margin:0px 0px 1em;}	
	
	}


#conbox table {
	width:100%;
	margin:0px 0px 50px;
	}

#conbox table th {
	padding:10px 0;
	border-bottom:1px solid #CCC;
	text-align:left;
	width:30%;
	font-weight:normal;
	vertical-align:top;
	}

#conbox table th span {
	font-size:0.875em;
	color:#9B806D;
	}

#conbox table td {
	padding:10px 0;
	border-bottom:1px solid #CCC;
	vertical-align:top;
	}

#conbox table td ol {
	margin-left:22px;
	}

#conbox ul {
	margin:0 0 10px 10px;
	}

#conbox ul li {
	background:url(../img/li-mark.png) no-repeat 0px 5px;
	margin:0px 0px 10px;
	padding:0 0 0 18px;
	}

#conbox ol {
	margin:0px 0px 10px 25px;
	list-style-type:decimal;
	}

#conbox ol li {
	margin:0px 0px 10px;
	list-style-type:
	}

@media screen and (max-width: 640px) {

  #conbox table th {
	width:40%;
	}
	
}

@media screen and (max-width: 320px) {
	
	#conbox table th {
	width:50%;
	}
	
}


/*段落の間隔設定*/
#conbox h3+h3,
#conbox p+h2,
#conbox ul+h4,
#conbox ul+h3,
#conbox ul+h2,
#conbox ol+h3,
#conbox ol+h2,
#conbox ul+table,
#conbox ol+p,
#conbox ul+p {
	margin-top:40px;
	}

#btmcontact p {
	margin-left:-10px;
	}


/*外部リンク*/
.linkurl a {
	background:url(../img/external-link.png) no-repeat right center;
	padding-right:20px;
	font-weight:bold;
	}

/*ボックス*/
#conbox .box {
	background-color:#FFF;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:10px;
	
	box-shadow: 2px 2px 0px #DBDBDB;
  -moz-box-shadow: 2px 2px 0px #DBDBDB;
	-webkit-box-shadow: 2px 2px 0px #DBDBDB;
	
	margin-bottom:20px;
	
	behavior: url(/common/PIE.htc);
	position:relative;
	}
	
	#conbox .box:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#conbox a .box {color:#333;}

#conbox a .box:hover {
	
	box-shadow: 0px 0px 10px #CCC;
    -moz-box-shadow: 0px 0px 10px #CCC;
    -webkit-box-shadow: 0px 0px 10px #CCC;
	
	behavior: url(/common/PIE.htc);
	position:relative;
	
	}

#conbox a .box:active {
	behavior: url(/common/PIE.htc);
	position:relative;
	}



/*フッターエリア
----------------------------------------------------------------*/
/*ページトップ*/
#pagetop {
	position:fixed;
	bottom:20px;
	right:20px;
	z-index:100;
	}

/*レスポンシブ設定*/
@media screen and (max-width: 640px) {
	
#pagetop {
	bottom:50px;
	right:10px;
	}

}


/*フッターエリアの設定*/
#footer {
	background:url(../img/footer-bg.png) left top;
	}

#footer_inner {
	position:relative;
	margin:0 auto;
	}

#footer_inner:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#footer_info {
	clear:both;
	background:url(../img/footer-info-bg.png) no-repeat left top;
	position:relative;
	padding:0;
	font-size:1.2em;
	}

#footer_info h2 {
	text-indent:-9999px;
	}

#footer_info p.address {
	padding:35px 0 0;
	}
#footer_info p.access {
	position:absolute;
	top:83px;
	right:0px;
	}
#footer_info p.access a {
	display:block;
	width:30px;
	height:19px;
	text-indent:-9999px;
	}

/*アニメーションの設定*/
#footer_info p.access a {
	-moz-transition:0.25s linear;
	-webkit-transition:0.25s linear;
	-o-transition:0.25s linear;
	transition:0.25s linear;
	
	behavior: url(/common/PIE.htc);
	position:relative;
	}

#footer_info p.access a:hover {
	background-color:rgba(255,255,255,0.2);
	}


#footer_info p.tel {}
#footer_info p.shopinfo {}
#footer_info p.fax {}

@media screen and (max-width: 768px) {
	
	#footer_info {
	float: none;
	margin:0 10px 10px 10px;
	}

	}

@media screen and (max-width: 640px) {	
	#footer_info {
	float: none;
	width: 250px;
	margin:0 auto 10px;
	}
	}


/*コピーライトの設定*/

#footer p.copyright {
	background:url(../img/copyright-bg.png) left top;
	}

#footer p.copyright small {
	display:block;
	text-align:center;
	margin:0 auto;
	min-height:30px;
	line-height:30px;
	text-decoration:none;
	font-size:1.1em;
	}

@media screen and (max-width: 640px) { 
	
#footer p.copyright small{
	width:100%;
	line-height:1.2em;
	padding:10px 0 0;
	}

}

/*フッターナビゲーションの設定*/
#footer_nav {
	padding:10px 0 0;
	margin:0 0 20px;
	font-size:1.2em;
	}

#footer_nav:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#footer_nav div {}

#footer_nav ul {
	margin:0;
	}

#footer_nav ul:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#footer_nav ul li {
	float:left;
	margin:0 10px 10px 0;
	border-right:1px solid #CCC;
	padding:0 10px 0 0;
	}

#footer_nav ul li a {}

#footer_nav ul li a:link,
#footer_nav ul li a:visited,
#footer_nav ul li a:active {
	color:#333;
	text-decoration:none;
}

#footer_nav ul li a:hover {text-decoration:underline;}

@media screen and (max-width: 768px) {
	#footer_nav{
	margin:0 0 0 10px;
	}
	}

@media screen and (max-width: 640px) {
#footer_nav{
	background-color:#845839;
	padding:0;
	margin:0 0 10px;
	}

#footer_nav:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#footer_nav div {
	float:none;
	margin-right:0px;
	width:100%;
	}

#footer_nav ul {}

#footer_nav ul li {
	float:left;
	width:50%;
	background:url(../img/footernav-bg-s.png) repeat-x left top;
	margin:0;
	padding:0;
	height:40px;
	border:none;
	}

#footer_nav ul li a {
	background:url(../img/footernav-line-s.png) no-repeat right center;
	display:block;
	width:100%;
	height:40px;
	line-height:40px;
	font-weight:bold;
	text-decoration:none;
	font-size:1em;
	padding:0;
	text-indent:10px;
	color:#FFF;
	/*アニメーションの設定*/
	-moz-transition:0.25s linear;
	-webkit-transition:0.25s linear;
	-o-transition:0.25s linear;
	transition:0.25s linear;
	behavior: url(/common/PIE.htc);
	position:relative;
	overflow:hidden;	
	}

#footer_nav ul li a:hover {
	background-color:rgba(255,255,255,0.2);
	}

#footer_nav ul li a:link,
#footer_nav ul li a:visited,
#footer_nav ul li a:active {
	color:#FFF;
	text-decoration:none;
}

}

#footer_contact {
	position:absolute;
	top:30px;
	right:0px;
	width:210px;
	}

#footer_contact a:hover {
	background-color:rgba(255,255,255,0.2);
	}


#footer_contact ul {
	margin:0;
	}

#footer_contact ul li {
	margin:0 0 10px;
	}

#footer_contact ul li a {
	display:block;
	
	-moz-transition:0.25s linear;
	-webkit-transition:0.25s linear;
	-o-transition:0.25s linear;
	transition:0.25s linear;
	
	behavior: url(/common/PIE.htc);
	position:relative;
	}

#footer_contact ul li a:hover {
	background-color:rgba(255,255,255,0.2);
	}

#footer_contact ul li.contact {}
#footer_contact ul li.telinfo  {}

#footer_contact p {
	font-size:1.2em;
	margin:0;
	}


/*基本設定
----------------------------------------------------------------*/
#conbox .right    {text-align:right;}
#conbox .center   {text-align:center;}
#conbox .f_left   {float:left;margin:0 10px 10px 0;}
#conbox .f_right  {float:right;margin:0 0 10px 10px;}
#conbox .m_center {margin-left:auto;margin-right:auto;}
#conbox .clr      {clear:both;}
#conbox .border_b {border-bottom:1px dashed #999;}

#conbox .caution {
	padding:10px;
	border:1px solid #FFF;
	color:#FFF;
	}

#conbox .arrow {
	background:url(../img/arrow.png) no-repeat right center;
	padding:0 15px 0 0;
	}

@media screen and (max-width: 640px) {
	#conbox .f_left  {float:none;margin:0 0 10px;text-align:center;}
	#conbox .f_right {float:none;margin:0 0 10px;text-align:center;}
	
	#conbox .f_left_s   {float:left;margin:0 10px 10px 0;}
	#conbox .f_right_s  {float:right;margin:0 0 10px 10px;}
	}

#conbox .mt5{margin-top:5px;}#conbox .mt10{margin-top:10px;}#conbox .mt15{margin-top:15px;}#conbox .mt20{margin-top:20px;}#conbox .mt25{margin-top:25px;}#conbox .mt30{margin-top:30px;}#conbox .mt35{margin-top:35px;}#conbox .mt40{margin-top:40px;}#conbox .mt45{margin-top:45px;}#conbox .mt50{margin-top:50px;}#conbox .mt55{margin-top:55px;}#conbox .mt60{margin-top:60px;}
#conbox .mb5{margin-bottom:5px;}#conbox .mb10{margin-bottom:10px;}#conbox .mb20{margin-bottom:20px;}#conbox .mb25{margin-bottom:25px;}#conbox .mb30{margin-bottom:30px;}#conbox .mb35{margin-bottom:35px;}#conbox .mb40{margin-bottom:40px;}#conbox .mb45{margin-bottom:45px;}#conbox .mb50{margin-bottom:50px;}#conbox .mb55{margin-bottom:55px;}#conbox .mb60{margin-bottom:60px;}
#conbox .pt5{padding-top:5px;}#conbox .pt10{padding-top:10px;}#conbox .pt20{padding-top:20px;}#conbox .pt25{padding-top:25px;}#conbox .pt30{padding-top:30px;}#conbox .pt35{padding-top:35px;}#conbox .pt40{padding-top:40px;}#conbox .pt45{padding-top:45px;}#conbox .pt50{padding-top:50px;}#conbox .pt55{padding-top:55px;}#conbox .pt60{padding-top:60px;}
#conbox .pb5{padding-bottom:5px;}#conbox .pb10{padding-bottom:10px;}#conbox .pb15{padding-bottom:15px;}#conbox .pb20{padding-bottom:20px;}#conbox .pb25{padding-bottom:25px;}#conbox .pb30{padding-bottom:30px;}#conbox .pb35{padding-bottom:35px;}#conbox .pb40{padding-bottom:40px;}#conbox .pb45{padding-bottom:45px;}#conbox .pb50{padding-bottom:50px;}#conbox .pb55{padding-bottom:55px;}#conbox .pb60{padding-bottom:60px;}
#conbox .ml5{margin-left:5px;}#conbox .ml10{margin-left:10px;}#conbox .ml15{margin-left:15px;}#conbox .ml20{margin-left:20px;}#conbox .ml25{margin-left:25px;}#conbox .ml30{margin-left:30px;}#conbox .ml35{margin-left:35px;}#conbox .ml40{margin-left:40px;}#conbox .ml45{margin-left:45px;}#conbox .ml50{margin-left:50px;}#conbox .ml55{margin-left:55px;}#conbox .ml60{margin-left:60px;}
#conbox .mr5{margin-right:5px;}#conbox .mr10{margin-right:10px;}#conbox .mr15{margin-right:15px;}#conbox .mr20{margin-right:20px;}#conbox .mr25{margin-right:25px;}#conbox .mr30{margin-right:30px;}#conbox .mr35{margin-right:35px;}#conbox .mr40{margin-right:40px;}#conbox .mr45{margin-right:45px;}#conbox .mr50{margin-right:50px;}#conbox .mr55{margin-right:55px;}#conbox .mr60{margin-right:60px;}
#conbox .pl5{padding-left:5px;}#conbox .pl10{padding-left:10px;}#conbox .pl15{padding-left:15px;}#conbox .pl20{padding-left:20px;}#conbox .pl25{padding-left:25px;}#conbox .pl30{padding-left:30px;}#conbox .pl35{padding-left:35px;}#conbox .pl40{padding-left:40px;}#conbox .pl45{padding-left:45px;}#conbox .pl50{padding-left:50px;}#conbox .pl55{padding-left:55px;}#conbox .pl60{padding-left:60px;}
#conbox .pr5{padding-right:5px;}#conbox .pr10{padding-right:10px;}#conbox .pr15{padding-right:15px;}#conbox .pr20{padding-right:20px;}#conbox .pr25{padding-right:25px;}#conbox .pr30{padding-right:30px;}#conbox .pr35{padding-right:35px;}#conbox .pr40{padding-right:40px;}#conbox .pr45{padding-right:45px;}#conbox .pr50{padding-right:50px;}#conbox .pr55{padding-right:55px;}#conbox .pr60{padding-right:60px;}
#conbox .ml1em{margin-left:1em;}#conbox .ml2em{margin-left:2em;}#conbox .ml3em{margin-left:3em;}#conbox .ml4em{margin-left:4em;}#conbox .ml5em{margin-left:5em;}#conbox .ml6em{margin-left:6em;}#conbox .ml7em{margin-left:7em;}#conbox .ml8em{margin-left:8em;}#conbox .ml9em{margin-left:9em;}#conbox .ml10em{margin-left:10em;}#conbox .ml11em{margin-left:11em;}
#conbox .ml12em{margin-left:12em;}#conbox .ml13em{margin-left:13em;}#conbox .ml14em{margin-left:14em;}#conbox .ml15em{margin-left:15em;}#conbox .ml16em{margin-left:16em;}#conbox .ml17em{margin-left:17em;}#conbox .ml18em{margin-left:18em;}#conbox .ml19em{margin-left:19em;}#conbox .ml20em{margin-left:20em;}

@media screen and (max-width: 640px) {
#conbox .mt5,#conbox .mt10,#conbox .mt15,#conbox .mt20,#conbox .mt25,#conbox .mt30,#conbox .mt35,#conbox .mt40,#conbox .mt45,#conbox .mt50,#conbox .mt55,#conbox .mt60,
#conbox .mb5,#conbox .mb10,#conbox .mb20,#conbox .mb25,#conbox .mb30,#conbox .mb35,#conbox .mb40,#conbox .mb45,#conbox .mb50,#conbox .mb55,#conbox .mb60,
#conbox .pt5,#conbox .pt10,#conbox .pt20,#conbox .pt25,#conbox .pt30,#conbox .pt35,#conbox .pt40,#conbox .pt45,#conbox .pt50,#conbox .pt55,conbox .pt60,
#conbox .pb5,#conbox .pb10,#conbox .pb15,#conbox .pb20,#conbox .pb25,#conbox .pb30,#conbox .pb35,#conbox .pb40,#conbox .pb45,#conbox .pb50,#conbox .pb55,#conbox .pb60,
#conbox .ml5,#conbox .ml10,#conbox .ml15,#conbox .ml20,#conbox .ml25,#conbox .ml30,#conbox .ml35,#conbox .ml40,#conbox .ml45,#conbox .ml50,#conbox .ml55,#conbox .ml60,
#conbox .mr5,#conbox .mr10,#conbox .mr15,#conbox .mr20,#conbox .mr25,#conbox .mr30,#conbox .mr35,#conbox .mr40,#conbox .mr45,#conbox .mr50,#conbox .mr55,#conbox .mr60,
#conbox .pl5,#conbox .pl10,#conbox .pl15,#conbox .pl20,#conbox .pl25,#conbox .pl30,#conbox .pl35,#conbox .pl40,#conbox .pl45,#conbox .pl50,#conbox .pl55,#conbox .pl60,
#conbox .pr5,#conbox .pr10,#conbox .pr15,#conbox .pr20,#conbox .pr25,#conbox .pr30,#conbox .pr35,#conbox .pr40,#conbox .pr45,#conbox .pr50,#conbox .pr55,#conbox .pr60,
#conbox .ml1em,#conbox .ml2em,#conbox .ml3em,#conbox .ml4em,#conbox .ml5em,#conbox .ml6em,#conbox .ml7em,#conbox .ml8em,#conbox .ml9em,#conbox .ml10em,#conbox .ml11em,
#conbox .ml12em,#conbox .ml13em,#conbox .ml14em,#conbox .ml15em,#conbox .ml16em,#conbox .ml17em,#conbox .ml18em,#conbox .ml19em,#conbox .ml20em{margin:0;}
	}